.tool_box {
    width: 100%;
    padding-top: calc(8px + 5rem);
    padding-bottom: calc(18px + 3rem);
}

.tool {
    max-width: 1200px;
    width: 90%;
    margin: auto;
}

.tool .p_title {
    width: calc(51px + 30rem);
    font-family: SourceHanSansCN_Regular;
    font-weight: 300;
    font-size: calc(6px + 0.5rem);
    color: #666666;
    line-height: calc(2px + 1.5rem);
    text-align: center;
    margin: auto;
    margin-top: calc(8px + 1rem);
}

.tool_form {
    margin-top: calc(2px + 2rem);
}

.tool_form .fc-form-body {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    row-gap: calc(10px + 1rem);
}

.tool_form label {
    font-family: SourceHanSansCN_Regular;
    font-weight: 400;
    font-size: calc(6px + 0.5rem);
    color: #333333;
    line-height: calc(3px + 1rem);

}

.tool_form label span {
    color: #F5222D;
}

.tool_form .col-md-10 {
    margin-top: calc(5px + 0.25rem);
}

.tool_form .form-group {
    width: 48.3333%;
}

.tool_form .form-group input {
    width: 100% !important;
    height: calc(6px + 2rem) !important;
    background: #F8F8FA;
    border-radius: calc(3px + 1rem);
    border: none;
    outline: medium;
    padding: 0 calc(7px + 1.5rem);
}

.tool_form .form-group:nth-last-of-type(1) {
    width: 100%;
}

.tool_form .form-group textarea {
    width: 100% !important;
    height: calc(69px + 10rem) !important;
    background: #F8F8FA;
    border-radius: calc(3px + 1rem);
    border: none;
    outline: medium;
    padding: calc(1px + 0.5rem) calc(7px + 1.5rem);
}

@media screen and (max-width: 1100px){
    .tool .p_title{
        width: 100%;
        font-size: calc(12px + 1rem) !important;
        line-height: 1.5;
    }
    .tool_form .form-group{
        width: 100%;
    }
    .tool_form label{
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
    .tool_form .form-group input {
    
        height: calc(30px + 2rem) !important;
      
    }
}